mbPws - Feature #34

Feature # 33 (Closed): netframwork 0000000000

coding
08/19/2022 01:50 PM - yanhua

Status: Closed Start date: 08/19/2022
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

History

#1 - 08/19/2022 03:23 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 07:03 PM - yanhua

- Status changed from Resolved to Closed

04/20/2025
